export default [
  { // 对标管理
    path:'/yardBenchmark',
    component: r => require.ensure([], () => r(require('@views/benchmarkingSys/yardBenchmark')), 'benchmarkingSys')
  },
  { // 对标详情
    path:'/yardBenchmarkParticulars',
    component: r => require.ensure([], () => r(require('@views/benchmarkingSys/yardBenchmarkParticulars')), 'benchmarkingSys')
  },
  { // 对标详情
    path:'/internationalBenchmark',
    component: r => require.ensure([], () => r(require('@views/benchmarkingSys/internationalBenchmark')), 'benchmarkingSys')
  },
]
